<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.xml.schema.model/1">
<module_version install_time="1165464621615" last="true" origin="installer" specification_version="1.1.21">
<file crc="3650086898" name="config/Modules/org-netbeans-modules-xml-schema-model.xml"/>
<file crc="1909281895" name="modules/locale/org-netbeans-modules-xml-schema-model_ja.jar"/>
<file crc="868812310" name="modules/locale/org-netbeans-modules-xml-schema-model_pt_BR.jar"/>
<file crc="1183161075" name="modules/locale/org-netbeans-modules-xml-schema-model_zh_CN.jar"/>
<file crc="764918145" name="modules/org-netbeans-modules-xml-schema-model.jar"/>
</module_version>
</module>
